<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>hw7</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>

<div class="titles">
    <div class="title-content">
        <p class="center">ЭПИЗОД 0</p>
        <p class="center">АТАКА ФРОНТАЛЬНОЙ</p>
        <p>Когда больше нет надежды. Когда придет Зима. Когда Белые Ходоки готовятся разрушить Стену и JAVA уже не может
            их
            остановить...</p>

        <p>Приходит он - Javascript. Властелин нетипизированных данных и компонентов, он не бросает технические задачи
            «на красиво»
            и не боится вычислений на стороне пользователя. Но приходит он не один, с ним 3 его верных друга: jQuery,
            React.js и
            Node.js.</p>
    </div>
</div>

</body>
</html>